Homepage Forums App support and update requests mono Reply To: mono

#2071
D M
Participant

    Hey mate, when I try to install mono & sonarr on my F2-221 they get to 50% and I get an error “File is incorrect and cannot be installed”, radarr, lidarr & modbase1 all installed successfully